# dev.env
##################
# SECRET_KEY: Секретный ключ для защиты от CSRF и других уязвимостей.
# Формат SECRET_KEY зависит от ваших предпочтений и требований к безопасности. 
# В качестве SECRET_KEY обычно используется случайная строка символов, которая 
# используется для создания цифровых подписей или шифрования данных. 
# Несколько примеров форматов SECRET_KEY
#
# SECRET_KEY = 'Th1sIsAV3ryL0ngR4nd0mStr1ngOfCh@r@ct3rs' 
# SECRET_KEY = 'f54b9aef6f03a05b2a3e42b464af4b38'  # MD5 хэш
##################
# DATABASE_URL: относительная ссылка указывает путь к SQLite
# 
# Пример DATABASE_URL
# 
# DATABASE_URL=sqlite:///instance/newflask.db
#
DATABASE_URL='sqlite:///instance/newflask.db'
SECRET_KEY='Th1sIsAV3ryL0ngR4nd0mStr1ngOfCh@r@ct3rs' 
ADMIN_LOGIN='admin'
ADMIN_PASSWORD='111222333'
SQLALCHEMY_TRACK_MODIFICATIONS=False
DEBUG=True